<bugID>1378734<Summary>[meta] Use the profiler to optimize DevTools startup</Summary><Description>Use the profiler to get more granular information about hotspots and create workarounds&#8230; we should pay special attention to loops, especially when they call code that loops.

Filter on EdgarMallory</Description></bugID>